/*
 Theme Name:   Central Park
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       OMG!CREATIVE
 Author URI:   http://www.omgcreative.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Title & Description */
.et_pb_slide_description {
	-webkit-animation-name: fadeIn !important;
	-moz-animation-name: fadeIn !important;
	-ms-animation-name: fadeIn !important;
	-o-animation-name: fadeIn !important;
	animation-name: fadeIn !important;	
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'butlerregular' !important; text-transform:uppercase; /* font-weight:900; */ color:#b9681d;}
h4, .h4 { margin-bottom:1.5em;}

a.contact_us, a.enquire_now { /*padding-bottom: 20px; */}

/********************* NAV **********************/

	.mob_nav_ext {display:none;}
	.nav_button {display:block;}


.enquire_now,  .watch_video {
    display: inline-block;
    color:#ffffff  !important;
	padding: 0.6em 1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.1em !important;
	height: 32px;
}
.enquire_now {
       background: #b9681d !important;
	border: none;
}
.watch_video {
       background: none !important;
	border: #ffffff solid 2px;
}

.enquire_now:hover { background: rgba(34,34,34,0.9) !important; }
.watch_video:hover {background: rgba(250,250,250,0.2) !important;}
.nav_button a { color:#ffffff  !important; }

@media only screen and (max-width: 800px) {
	.mob_nav_ext {display:block !important;}
	.nav_button {display:none !important;}
}

#et-top-navigation ul.nav a {
	margin-top: -0.8em;
}

/********************* CONTENT ***********************/

.et_pb_fullwidth_header_0 .header-content img {margin-top:40%;}

.et_pb_blurb_content { max-width: 800px; }
.et_pb_blurb_container h4  { /* max-width:550px; */ margin-right:auto; margin-left:auto; }
h2.et_pb_slide_title { /*font-weight:900 !important;*/ margin-bottom:1em; }
.et_pb_slide_3 .et_pb_slide_description h2 { text-shadow:none; }
.et_pb_slide { min-height:100%; }

div.et_pb_text_0 p { 
	line-height:2em;
	text-transform:uppercase; color:#ffffff; 
	/*text-shadow: 0px 0px 15px rgba(10, 10, 10, 0.75)*/
}

.et-pb-controllers .et-pb-active-control {
	background-color: #b9681d !important;
}

@media only screen and (max-width: 600px) {
	.et_pb_blurb h4  { font-size: 32px !important; }
}

/*************** WPFORM Button Styles ********************/

div.wpforms-container-full .wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
	color:#ffffff  !important;
	position: relative;
	padding: 0.3em 3em;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #b9681d !important;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;        
}

.wpforms-form label.wpforms-field-sublabel  {display:none;}

/* WPFORM Button Hover */
div.wpforms-container-full .wpforms-form button[type=submit]:hover,
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
	padding: 0.3em 3em;
	border: none;
	background: rgba(133, 133, 133, 0.9);
}

/* WPFORM Small devices */
@media only screen and (max-width: 600px) {
	div.wpforms-submit-container,
	div.wpforms-container-full .wpforms-form button[type=submit],
	div.wpforms-container-full .wpforms-form .wpforms-page-button {
		width: 100%;
	}
}

.et_pb_fullwidth_code_0 {display:none;}


/******************** VIDEO *******************/

.splash_header {height: 80% !important; min-height: 80% !important;}


.mobile_only_video {}

@media only screen and (max-width: 1024px) {
	.et_pb_fullwidth_code_0, .mob_only_vid {display:block; important; z-index: 2000;}
	.fluid-width-video-wrapper{padding-bottom:0px; width:90%}
	.fullscreen_header_cta, .splash_header /*.et_pb_fullwidth_header_0, .et_pb_fullwidth_header_container*/ {height:200px !important; min-height: 200px !important; padding-bottom: 0 !important;}

	.video-wrapper,
	.player .video-wrapper .telecine,
	.player .video-wrapper object,
	.player .video-wrapper video,
	.player .target
		{width:90% !important;height:90% !important;}
}

/******* VIDEO SPLASH & CTAs ***********/

@media only screen and (min-width:300px ) and (max-width:767px ){
    .et_pb_button_two { margin-left: 0 !important;}
}

@media  (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) { 
	.et_pb_fullwidth_code_0, .mob_only_vid {display:block; important; z-index: 2000;}
    .et_pb_button_two { margin-left: 5% !important;}
	.fullscreen_header_cta, .splash_header {height:500px !important; min-height: 500px !important; padding-bottom: 0 !important;}
    .et_pb_svg_logo #logo,
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
	height: 34%;
}
}


.et_pb_fullwidth_header_0 .header-content img {margin-top:25% !important;}


/******* VID CONT ********/

.et_pb_video_play {
    margin-top: -3.25rem  !important;
    margin-left: -4.25rem !important;
    font-size: 8.5rem !important;
    line-height: 6rem !important;
    color: #ffffff; /* #b9681d */
}

.et_pb_video_play:before {
	font-family: "ETmodules";
	content: "\e04e";
}

@media all and (max-width: 768px) {
	.et_pb_video_play {
		margin-top: -3rem !important;
		margin-left: -2rem !important;
		font-size: 4rem !important;
		line-height: 3rem;
	}
}

/******* THANK YOU ********/


.thankyou_top_sect, .thankyou_bot_sect {
    padding-top: 8% !important;
    padding-bottom: 8% !important;
}

.thankyou_bot_sect { position:relative; bottom: 0; }


/*************** LOGO **************/

@media only screen and (max-width: 600px){
         #logo { max-height: 15%; }
        .et_pb_svg_logo #logo { height: 15%; }
}

@media only screen and (min-width: 768px) {
         #logo { max-height: 20%; }
        .et_pb_svg_logo #logo { height: 20%; }
}


/*************** SLIDER *************/

/* Large Monitors*/
@media ( min-width: 1405px ) {
   .et_pb_slider, .et_pb_slider .et_pb_container { 
            margin-top: 0 !important; 
     }
   .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 1000px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 1000px; 
    }
     .et_pb_slide_description { 
                position: relative; 
                 top: 82%; 
                padding-top: 0px !important; 
     }
     .et-pb-arrow-prev,
     .et-pb-arrow-next {
	     top: 50% !important;
     }
}

/* Standard laptops & desktops */
@media ( min-width: 1100px ) and ( max-width: 1404px) {
   .et_pb_slider, .et_pb_slider .et_pb_container { 
            margin-top: 0 !important; 
     }
   .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 1000px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 1000px; 
    }
     .et_pb_slide_description { 
                position: relative; 
                 top: 82%; 
                padding-top: 0px !important; 
     }
     .et-pb-arrow-prev,
     .et-pb-arrow-next {
	     top: 50% !important;
     }
}

/*** small devices ***/
@media only screen and (min-width:300px ) and (max-width:1000px ){

     #main-header { background-color: rgba(10,10,10,1); }

    .et_pb_slider, .et_pb_slider .et_pb_container { 
            margin-top: 79px !important; 
     }
   .et_pb_slide_description { 
           padding-bottom: 50px !important; 
      }
     .et-pb-arrow-prev,
     .et-pb-arrow-next {
	     top: 30% !important;
     }
}

/*** landscape iPhone 6+ ***/
@media  (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) { 

    .et_pb_slide { padding-top:0 !important; }
    .et_pb_container { margin-top: 0 !important; }

     .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 340px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 340px; 
    }
    .et_pb_slide_description { 
                position: relative; 
                 top: 45%; 
                padding-top: 0px !important; 
     }
}

/*** landscape iPhone 6 ***/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {

     #main-header { background-color: rgba(10,10,10,1); }
  
  .et_pb_slide { padding-top:0 !important; }
    .et_pb_container { margin-top: 0 !important; }

    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 300px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 300px; 
    }
    .et_pb_slide_description { 
                position: relative; 
                 top: 45%; 
                padding-top: 0px !important; 
     }
}

/*** landscape iPhone 5 ***/

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {

    .et_pb_slide { padding-top:0 !important; }
    .et_pb_container { margin-top: 0 !important; }

     .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 250px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 250px; 
    }
    .et_pb_slide_description { 
                position: relative; 
                 top: 45%; 
                padding-top: 0px !important; 
     }
}


/* landscape Tablets */
@media ( min-width: 981px ) and ( max-width: 1099px ) {

     #main-header { background-color: rgba(10,10,10,1); }

     .et_pb_slider, .et_pb_slider .et_pb_container { 
            margin-top: 78px !important; 
     }
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 650px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 650px; 
    }
    .et_pb_slider { 
        position: relative; 
        top: 50%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
    .et_pb_slide_description { 
                position: relative; 
                 top: 62%; 
                padding-top: 0px !important; 
     }
     .et-pb-arrow-prev,
     .et-pb-arrow-next {
	     top: 40% !important;
     }
}

/**** REG NOW ****/

.mob_tel { color: #ffffff; text-decoration: none;}

@media ( min-width: 320px ) and ( max-width: 1099px ) {
              a[class="mob_tel"] {
              pointer-events: auto !important;
              cursor: auto !important;
              color: #ffffff;
              text-decoration: none;
            }
}